@media screen and (max-width: 730px){
	.kVSEMR {
		flex-direction: column !important;
		width: 100% !important;
	}
	.cNGXvE {
		width: 90% !important;
	}
}

.kVSEMR {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    -webkit-box-pack: start;
    justify-content: flex-start;
}

.kVSEMR > .rating-bar__base-button {
    margin-right: 0.5rem;
}

.cNGXvE {
    display: inline-flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    padding: 0.5rem;
	border: black dotted 0.25px;
	background-color: #F3F3F3;
}

.kWSNWJ {
    font-size: var(--ipt-type-overline-size,0.75rem);
    font-weight: var(--ipt-type-overline-weight,600);
    -webkit-font-smoothing: antialiased;
    letter-spacing: var(--ipt-type-overline-letterSpacing,0.16667em);
    line-height: var(--ipt-type-overline-lineHeight,1rem);
    white-space: nowrap;
    text-transform: none;
    margin-bottom: 0.25rem;
}

.ipc-button__text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.loTxjn {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.bhunpA {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    height: 2rem;
    width: 2rem;
    margin-right: 0.25rem;
}

.bhunpA svg {
    width: 100%;
    height: auto;
}

.bhunpA svg {
    width: 100%;
    height: auto;
}
svg:not(:root) {
    overflow: hidden;
}
.hLFdut {
    color: rgb(245, 197, 24);
}
.hLFdut {
    color: rgb(245, 197, 24);
}
.ipc-icon {
    vertical-align: middle;
}

svg[Attributes Style] {
    width: 24;
    height: 24;
    fill: currentcolor;
}

.fAePGh {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    padding-right: 0.25rem;
}

.kYEdvH {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    font-size: var(--ipt-type-body-size,1rem);
    font-weight: var(--ipt-type-body-weight,400);
    letter-spacing: var(--ipt-type-body-letterSpacing,0.03125em);
    text-transform: var(--ipt-type-body-textTransform,none);
    line-height: 1.5rem;
    margin-bottom: -0.125rem;
}

.jGRxWM {
    font-size: var(--ipt-type-headline6-size,1.25rem);
    font-weight: var(--ipt-type-headline6-weight,600);
    -webkit-font-smoothing: antialiased;
    letter-spacing: var(--ipt-type-headline6-letterSpacing,0.0125em);
    line-height: var(--ipt-type-headline6-lineHeight,1.5rem);
    text-transform: var(--ipt-type-headline6-textTransform,none);
    padding-right: 0.125rem;
}

.dPVcnq {
    font-size: var(--ipt-type-copyright-size,0.75rem);
    font-weight: var(--ipt-type-copyright-weight,400);
    letter-spacing: var(--ipt-type-copyright-letterSpacing,0.03333em);
    line-height: var(--ipt-type-copyright-lineHeight,1rem);
    text-transform: var(--ipt-type-copyright-textTransform,none);
}

.RT-icon {
    background: left / contain no-repeat url(/wp-content/themes/buddytv/assets/images/aud_score-fresh.svg);
	height: 48px;
    width: 48px;
}

.IMDb-icon {
    background: left / contain no-repeat url(/wp-content/themes/buddytv/assets/images/imdbStar.svg);
	height: 48px;
    width: 48px;
}

.metascore_w.positive, .metascore_w.good, .metascore_w.sixtyone, .metascore_w.game.seventyfive, .metascore_w.score_favorable, .metascore_w.score_outstanding {
    background-color: #6c3;
}

.metascore_w.user {
    border-radius: 55%;
    color: #fff;
    height: 2em;
    width: 2em;
    line-height: 2em;
}
.metascore_w:hover {
    text-decoration: none!important;
}
span.metascore_w, a.metascore_w {
    display: inline-block;
}
.metascore_w {
    vertical-align: middle;
    text-align: center;
    color: #fff!important;
    font-style: normal!important;
    font-weight: bold!important;
    background-color: transparent;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border-radius: 6px;
}
